
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30330.147
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ryUpdateV4", "ryUpdate\ryUpdateV4.csproj", "{11A63E24-0257-4C54-A109-F1A609A52A62}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ryControlsV4", "ryControls\ryControlsV4.csproj", "{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyDbV4", "MyDb\MyDbV4.csproj", "{9DF20D86-A56E-4CF6-A3D8-F30421297B1B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyDb_SQLiteV4", "MyDb_SQLite\MyDb_SQLiteV4.csproj", "{6B969CE8-D723-4B2C-A8FD-FAD2FB28FF01}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyDb_MSSQLV4", "MyDb_MSSQL\MyDb_MSSQLV4.csproj", "{631290D3-7CB8-4B62-833E-361C20A5F2E0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyDb_MySQLV4", "MyDb_MySQL\MyDb_MySQLV4.csproj", "{DE092C43-1AB5-4229-8EC8-35C9936C4331}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Itrycn_Project", "Itrycn_Project\Itrycn_Project.csproj", "{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RyWeb", "RyWeb\RyWeb.csproj", "{E64CAA45-23B4-4417-B353-192BEB675825}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RyPrint", "RyPrint\RyPrint.csproj", "{B6784652-825A-482C-8A21-08E2539AF2BF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Itrycn_Project2", "Itrycn_Project2\Itrycn_Project2.csproj", "{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{11A63E24-0257-4C54-A109-F1A609A52A62}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11A63E24-0257-4C54-A109-F1A609A52A62}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11A63E24-0257-4C54-A109-F1A609A52A62}.Debug|x86.ActiveCfg = Debug|Any CPU
		{11A63E24-0257-4C54-A109-F1A609A52A62}.Debug|x86.Build.0 = Debug|Any CPU
		{11A63E24-0257-4C54-A109-F1A609A52A62}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11A63E24-0257-4C54-A109-F1A609A52A62}.Release|Any CPU.Build.0 = Release|Any CPU
		{11A63E24-0257-4C54-A109-F1A609A52A62}.Release|x86.ActiveCfg = Release|Any CPU
		{11A63E24-0257-4C54-A109-F1A609A52A62}.Release|x86.Build.0 = Release|Any CPU
		{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}.Debug|x86.ActiveCfg = Debug|x86
		{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}.Debug|x86.Build.0 = Debug|x86
		{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}.Release|Any CPU.Build.0 = Release|Any CPU
		{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}.Release|x86.ActiveCfg = Release|x86
		{9ECA3A84-8545-4C4D-84D6-D23E3BDF2D90}.Release|x86.Build.0 = Release|x86
		{9DF20D86-A56E-4CF6-A3D8-F30421297B1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9DF20D86-A56E-4CF6-A3D8-F30421297B1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9DF20D86-A56E-4CF6-A3D8-F30421297B1B}.Debug|x86.ActiveCfg = Debug|x86
		{9DF20D86-A56E-4CF6-A3D8-F30421297B1B}.Debug|x86.Build.0 = Debug|x86
		{9DF20D86-A56E-4CF6-A3D8-F30421297B1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9DF20D86-A56E-4CF6-A3D8-F30421297B1B}.Release|Any CPU.Build.0 = Release|Any CPU
		{9DF20D86-A56E-4CF6-A3D8-F30421297B1B}.Release|x86.ActiveCfg = Release|x86
		{9DF20D86-A56E-4CF6-A3D8-F30421297B1B}.Release|x86.Build.0 = Release|x86
		{6B969CE8-D723-4B2C-A8FD-FAD2FB28FF01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B969CE8-D723-4B2C-A8FD-FAD2FB28FF01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B969CE8-D723-4B2C-A8FD-FAD2FB28FF01}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6B969CE8-D723-4B2C-A8FD-FAD2FB28FF01}.Debug|x86.Build.0 = Debug|Any CPU
		{6B969CE8-D723-4B2C-A8FD-FAD2FB28FF01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B969CE8-D723-4B2C-A8FD-FAD2FB28FF01}.Release|Any CPU.Build.0 = Release|Any CPU
		{6B969CE8-D723-4B2C-A8FD-FAD2FB28FF01}.Release|x86.ActiveCfg = Release|Any CPU
		{6B969CE8-D723-4B2C-A8FD-FAD2FB28FF01}.Release|x86.Build.0 = Release|Any CPU
		{631290D3-7CB8-4B62-833E-361C20A5F2E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{631290D3-7CB8-4B62-833E-361C20A5F2E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{631290D3-7CB8-4B62-833E-361C20A5F2E0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{631290D3-7CB8-4B62-833E-361C20A5F2E0}.Debug|x86.Build.0 = Debug|Any CPU
		{631290D3-7CB8-4B62-833E-361C20A5F2E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{631290D3-7CB8-4B62-833E-361C20A5F2E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{631290D3-7CB8-4B62-833E-361C20A5F2E0}.Release|x86.ActiveCfg = Release|Any CPU
		{631290D3-7CB8-4B62-833E-361C20A5F2E0}.Release|x86.Build.0 = Release|Any CPU
		{DE092C43-1AB5-4229-8EC8-35C9936C4331}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE092C43-1AB5-4229-8EC8-35C9936C4331}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE092C43-1AB5-4229-8EC8-35C9936C4331}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DE092C43-1AB5-4229-8EC8-35C9936C4331}.Debug|x86.Build.0 = Debug|Any CPU
		{DE092C43-1AB5-4229-8EC8-35C9936C4331}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE092C43-1AB5-4229-8EC8-35C9936C4331}.Release|Any CPU.Build.0 = Release|Any CPU
		{DE092C43-1AB5-4229-8EC8-35C9936C4331}.Release|x86.ActiveCfg = Release|Any CPU
		{DE092C43-1AB5-4229-8EC8-35C9936C4331}.Release|x86.Build.0 = Release|Any CPU
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Debug|x86.Build.0 = Debug|Any CPU
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Release|Any CPU.Build.0 = Release|Any CPU
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Release|x86.ActiveCfg = Release|Any CPU
		{62B5C3E8-4AF1-4A7F-A40B-A6186F83DBD2}.Release|x86.Build.0 = Release|Any CPU
		{E64CAA45-23B4-4417-B353-192BEB675825}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E64CAA45-23B4-4417-B353-192BEB675825}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E64CAA45-23B4-4417-B353-192BEB675825}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E64CAA45-23B4-4417-B353-192BEB675825}.Debug|x86.Build.0 = Debug|Any CPU
		{E64CAA45-23B4-4417-B353-192BEB675825}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E64CAA45-23B4-4417-B353-192BEB675825}.Release|Any CPU.Build.0 = Release|Any CPU
		{E64CAA45-23B4-4417-B353-192BEB675825}.Release|x86.ActiveCfg = Release|Any CPU
		{E64CAA45-23B4-4417-B353-192BEB675825}.Release|x86.Build.0 = Release|Any CPU
		{B6784652-825A-482C-8A21-08E2539AF2BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6784652-825A-482C-8A21-08E2539AF2BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6784652-825A-482C-8A21-08E2539AF2BF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B6784652-825A-482C-8A21-08E2539AF2BF}.Debug|x86.Build.0 = Debug|Any CPU
		{B6784652-825A-482C-8A21-08E2539AF2BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6784652-825A-482C-8A21-08E2539AF2BF}.Release|Any CPU.Build.0 = Release|Any CPU
		{B6784652-825A-482C-8A21-08E2539AF2BF}.Release|x86.ActiveCfg = Release|Any CPU
		{B6784652-825A-482C-8A21-08E2539AF2BF}.Release|x86.Build.0 = Release|Any CPU
		{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}.Debug|x86.Build.0 = Debug|Any CPU
		{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}.Release|Any CPU.Build.0 = Release|Any CPU
		{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}.Release|x86.ActiveCfg = Release|Any CPU
		{DC9FDB61-FEDD-4795-AFDC-8376AB781C56}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BD075C8D-4FF3-4BE8-9C15-CD1C857D7929}
	EndGlobalSection
EndGlobal
